# ANT property file for freehep-hep.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-hep.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP HEP
name=freehep-hep
packages=hep.aida.*, hep.io.*, hep.physics.*, hep.fitting.*, hep.geant4.*,hep.tuple.*
packages.exclude=hep.aida.hbook.*, hep.aida.jni.*
rmi.includes=hep/aida/ref/remote/rmi/client/RmiClientImpl.class, hep/aida/ref/remote/rmi/server/RmiServantImpl.class, hep/aida/ref/remote/rmi/server/RmiServerImpl.class 
jni.includes=hep/aida/hbook/WeightFunction.class
jar.metainfdir=hep/aida
jar.metainf=services/hep.aida.*
jar.excludes=**/test/**, **/*.ps.txt
jar.suffixes=*.class, *.xml, *.xsd, *.txt, *.gif, *.properties, *.dtd
test.classpath=.;lib/freehep-hep.jar;lib/freehep-base.jar;lib/aida.jar;lib/aida-dev.jar;lib/openide-lookup.jar;lib/jel.jar;lib/optimizers.jar;lib/bcel.jar;lib/jas-plotter.jar;lib/freehep-graphics2d.jar;lib/freehep-graphicsio.jar;lib/aida-test.jar
test.includes=hep.aida.test.AIDATestSuite,hep.aida.ref.test.jaida.JAIDATestSuite, hep.io.hbook.test.HbookTestSuite

idlj=hep/aida/ref/remote/corba/idl/structures.idl.properties, hep/aida/ref/remote/corba/idl/interfaces.idl.properties

jace.jar=lib/aida.jar
jace.header.dir=hep/aida/jace/include
jace.source.dir=hep/aida/jace/source
